admins:
  - tom
  - Juliane
  - Lazar

db:
  host: db452615025.db.1and1.com
  user: dbo452615025
  passwd: Fre23Jul
  name: db452615025

mail:
  imap:
    readfolder: Betterschool
    accounts:
      -
        path: '{imap.ionos.de:993/imap/ssl}INBOX'
        user: info@betterschool.de
        password: Divide_et_1mpera!
        mailaddresses:
          - 'TO "info@betterschool.de"'
      -
        path: '{imap.ionos.de:993/imap/ssl}INBOX'
        user: sprachkurs@betterschool.de
        password: Language=Cultur3
        mailaddresses:
          - 'TO "sprachkurs@betterschool.de"'
      -
        path: '{imap.ionos.de:993/imap/ssl}INBOX'
        user: internat@betterschool.de
        password: 0nly-haggis
        mailaddresses:
          - 'TO "internat@betterschool.de"'


    # attachments with a lower filesize (in KB) are not imported (even mails with only such attachments)
    treshold_filesize: 30
    mailto_part: '@betterschool.de'
    filetype_blacklist: [p7s]    
    sender_blacklist:
      - betterschool@bitalhelp.de
  backend:
    inform_about_new_contacts:
      - Juliane
      - Alvensleben
  frontend:
    weekdays_look_back_for_mails: 3

